<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="70dp"
    android:layout_height="70dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_add"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/common_upload_file_add_bg"
        android:visibility="gone">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@drawable/common_add_grey_20_ic"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_photo"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.adealink.frame.image.view.NetworkImageView
            android:id="@+id/iv_photo"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            app:roundedCornerRadius="8dp"
            app:roundingBorderColor="@color/color_FFE9E9E9"
            app:roundingBorderWidth="0.5dp" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_delete"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@drawable/commonui_delete_photo_20_ic"
            app:layout_constraintEnd_toEndOf="@id/iv_photo"
            app:layout_constraintTop_toTopOf="@id/iv_photo" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>